Bug 430352 - DateTime::Format::Builder -- update to 0.7901
DateTime::Format::Builder -- update to 0.7901
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DateTime-Format-Builder (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429081
  Show dependency treegraph
 
Reported: 2008-01-26 13:52 EST by Chris Weyl
Modified: 2008-03-13 03:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.7901-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 03:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-01-26 13:52:25 EST
DateTime::Format::Builder should be updated :)
Comment 1 Chris Weyl 2008-01-26 14:23:30 EST
Note, this should also address the missing req on
perl(DateTime::Format::Strptime) that causes some issues (e.g. with
DateTime::Format::Oracle).
Comment 2 Fedora Update System 2008-02-02 01:56:42 EST
perl-DateTime-Format-Builder-0.7901-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-02-02 01:57:18 EST
perl-DateTime-Format-Builder-0.7901-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-02-07 15:54:32 EST
perl-DateTime-Format-Builder-0.7901-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-Builder'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-1415
Comment 5 Fedora Update System 2008-03-13 03:37:19 EDT
perl-DateTime-Format-Builder-0.7901-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-03-13 03:47:40 EDT
perl-DateTime-Format-Builder-0.7901-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.